<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.51" enable-background="new 0 0 200.011 207.51"
	 xml:space="preserve">
<g>
	<path fill="#70527C" d="M100.026,206.708c-55.184,0-100.081-44.895-100.081-100.083c0-55.187,44.897-100.081,100.081-100.081
		c55.186,0,100.083,44.895,100.083,100.081C200.109,161.813,155.212,206.708,100.026,206.708z M100.026,21.371
		c-47.008,0-85.255,38.246-85.255,85.254c0,47.014,38.247,85.257,85.255,85.257c47.01,0,85.256-38.243,85.256-85.257
		C185.282,59.617,147.036,21.371,100.026,21.371z"/>
	<circle fill="#FFFFFF" cx="100.026" cy="99.213" r="92.668"/>
	<path fill="#8459A1" d="M100.026,199.293C44.843,199.293-0.055,154.4-0.055,99.213C-0.055,44.024,44.843-0.87,100.026-0.87
		c55.186,0,100.083,44.894,100.083,100.083C200.109,154.4,155.212,199.293,100.026,199.293z M100.026,13.956
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.282,52.205,147.036,13.956,100.026,13.956z"/>
</g>
<g>
	<defs>
		<path id="SVGID_5_" d="M187.135,98.283c0,47.6-38.583,86.183-86.182,86.183s-86.182-38.583-86.182-86.183
			c0-47.594,38.583-86.184,86.182-86.184S187.135,50.689,187.135,98.283z"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_5_"  overflow="visible"/>
	</clipPath>
	<path opacity="0.7" clip-path="url(#SVGID_2_)" fill="#D9D9D9" d="M37.173,146.654c0,3.877,28.586,7.026,63.846,7.026
		c35.262,0,63.842-3.149,63.842-7.026c0-3.881-28.58-7.023-63.842-7.023C65.76,139.63,37.173,142.773,37.173,146.654z"/>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<g>
				<path fill="#FCED5F" d="M46.101,108.951c10.885,26.16,31.144,38.685,40.907,33.135c9.772-5.539,8.887-27.919-7.985-50.699
					C59.2,64.613,48.107,51.784,38.332,57.339C28.548,62.879,34.73,81.615,46.101,108.951z"/>
				<g>
					<g>
						<path fill="#F0CD3A" d="M81.042,138.112c-0.37-0.68-1.315-0.88-2.098-0.427l-1.304,0.746c-0.777,0.433-1.109,1.361-0.713,2.03
							l0,0c0.381,0.659,1.31,0.847,2.087,0.405l1.301-0.734C81.094,139.7,81.423,138.782,81.042,138.112L81.042,138.112z"/>
						<path fill="#F0CD3A" d="M85.723,135.45c-0.364-0.674-1.314-0.869-2.103-0.421l-1.31,0.746
							c-0.769,0.437-1.082,1.338-0.701,2.009l0,0c0.372,0.68,1.317,0.869,2.103,0.421l1.301-0.746
							C85.792,137.038,86.107,136.115,85.723,135.45L85.723,135.45z"/>
						<path fill="#F0CD3A" d="M90.273,132.881c-0.387-0.67-1.318-0.87-2.096-0.433l-1.317,0.729
							c-0.78,0.459-1.093,1.356-0.721,2.025l0,0c0.381,0.685,1.317,0.87,2.104,0.431l1.317-0.759
							C90.337,134.446,90.662,133.545,90.273,132.881L90.273,132.881z"/>
						<path fill="#F0CD3A" d="M78.626,134.954c-0.613-1.07-2.055-1.437-3.227-0.778l-1.973,1.15
							c-1.161,0.649-1.609,2.074-1.005,3.149l0,0c0.621,1.089,2.062,1.419,3.223,0.76l1.988-1.118
							C78.793,137.458,79.239,136.039,78.626,134.954L78.626,134.954z"/>
						<path fill="#F0CD3A" d="M84.603,131.563c-0.601-1.08-1.975-1.458-3.069-0.848l-1.847,1.031
							c-1.098,0.648-1.473,2.014-0.852,3.094l0,0c0.597,1.09,1.986,1.462,3.063,0.847l1.871-1.042
							C84.846,134.03,85.219,132.654,84.603,131.563L84.603,131.563z"/>
						<path fill="#F0CD3A" d="M91.225,127.816c-0.618-1.085-2.06-1.447-3.223-0.766l-1.992,1.127
							c-1.157,0.665-1.609,2.059-0.98,3.148l0,0c0.604,1.112,2.041,1.442,3.213,0.773l1.992-1.118
							C91.398,130.311,91.846,128.896,91.225,127.816L91.225,127.816z"/>
						<path fill="#F0CD3A" d="M75.141,130.58c-0.78-1.387-2.618-1.82-4.101-0.982l-2.551,1.426c-1.49,0.852-2.062,2.667-1.267,4.037
							l0,0c0.785,1.394,2.631,1.825,4.114,0.989l2.535-1.436C75.354,133.76,75.926,131.957,75.141,130.58L75.141,130.58z"/>
						<path fill="#F0CD3A" d="M82.675,126.283c-0.777-1.361-2.532-1.853-3.925-1.069l-2.352,1.344
							c-1.382,0.777-1.87,2.548-1.085,3.935l0,0c0.784,1.366,2.536,1.831,3.91,1.07l2.359-1.349
							C82.975,129.431,83.464,127.666,82.675,126.283L82.675,126.283z"/>
						<path fill="#F0CD3A" d="M90.801,121.688c-0.785-1.382-2.624-1.814-4.108-0.973l-2.54,1.437
							c-1.493,0.843-2.055,2.641-1.261,4.034l0,0c0.771,1.377,2.626,1.83,4.101,0.982l2.537-1.446
							C91.026,124.874,91.59,123.082,90.801,121.688L90.801,121.688z"/>
						<path fill="#F0CD3A" d="M71.065,125.306c-0.894-1.578-2.907-2.139-4.492-1.242l-2.697,1.539
							c-1.582,0.906-2.147,2.899-1.241,4.497l0,0c0.894,1.583,2.899,2.133,4.489,1.226l2.707-1.526
							C71.413,128.896,71.958,126.887,71.065,125.306L71.065,125.306z"/>
						<path fill="#F0CD3A" d="M80.005,120.235c-0.898-1.615-2.937-2.165-4.527-1.258l-2.74,1.555
							c-1.599,0.908-2.171,2.954-1.27,4.551l0,0c0.905,1.588,2.951,2.144,4.549,1.232l2.725-1.544
							C80.346,123.847,80.913,121.838,80.005,120.235L80.005,120.235z"/>
						<path fill="#F0CD3A" d="M89.031,115.123c-0.899-1.593-2.899-2.144-4.498-1.253l-2.691,1.539
							c-1.582,0.902-2.146,2.911-1.244,4.492l0,0c0.888,1.565,2.899,2.138,4.481,1.236l2.705-1.538
							C89.376,118.708,89.932,116.683,89.031,115.123L89.031,115.123z"/>
						<path fill="#F0CD3A" d="M67.032,119.15c-0.978-1.733-3.188-2.36-4.927-1.35l-2.975,1.68c-1.722,0.978-2.343,3.202-1.365,4.935
							l0,0c0.985,1.728,3.196,2.327,4.935,1.333l2.959-1.674C67.42,123.098,68.017,120.883,67.032,119.15L67.032,119.15z"/>
						<path fill="#F0CD3A" d="M76.839,113.584c-0.996-1.777-3.239-2.392-5.005-1.383l-3.022,1.718
							c-1.773,0.994-2.394,3.244-1.392,5.009l0,0c0.993,1.767,3.239,2.393,5.011,1.378l3.015-1.717
							C77.22,117.59,77.84,115.333,76.839,113.584L76.839,113.584z"/>
						<path fill="#F0CD3A" d="M86.628,108.043c-0.994-1.744-3.196-2.348-4.938-1.367l-2.964,1.697
							c-1.746,0.977-2.352,3.19-1.366,4.924l0,0c0.97,1.733,3.196,2.342,4.919,1.36l2.975-1.701
							C86.993,111.975,87.589,109.767,86.628,108.043L86.628,108.043z"/>
						<path fill="#F0CD3A" d="M62.575,112.649c-1.066-1.905-3.453-2.542-5.332-1.479l-3.207,1.826
							c-1.879,1.074-2.543,3.456-1.482,5.324l0,0c1.077,1.884,3.464,2.558,5.335,1.479l3.212-1.82
							C62.974,116.915,63.652,114.528,62.575,112.649L62.575,112.649z"/>
						<path fill="#F0CD3A" d="M73.176,106.64c-1.059-1.836-3.386-2.489-5.235-1.452l-3.142,1.792
							c-1.842,1.048-2.497,3.386-1.453,5.221l0,0c1.034,1.852,3.378,2.49,5.227,1.442l3.146-1.792
							C73.559,110.819,74.205,108.481,73.176,106.64L73.176,106.64z"/>
						<path fill="#F0CD3A" d="M84.017,100.475c-1.066-1.88-3.452-2.539-5.332-1.474l-3.215,1.834
							c-1.87,1.075-2.546,3.461-1.474,5.33l0,0c1.063,1.868,3.444,2.527,5.334,1.468l3.205-1.818
							C84.417,104.74,85.079,102.358,84.017,100.475L84.017,100.475z"/>
					</g>
					<g>
						<path fill="#F0CD3A" d="M41.812,55.958c0.381,0.669,1.318,0.87,2.095,0.416l1.317-0.741c0.777-0.431,1.102-1.343,0.712-2.024
							l0,0c-0.38-0.669-1.326-0.848-2.103-0.432l-1.301,0.762C41.745,54.37,41.431,55.288,41.812,55.958L41.812,55.958z"/>
						<path fill="#F0CD3A" d="M37.115,58.614c0.383,0.681,1.342,0.858,2.122,0.416l1.29-0.723c0.788-0.449,1.102-1.361,0.737-2.035
							l0,0c-0.39-0.67-1.342-0.854-2.111-0.412l-1.31,0.734C37.058,57.053,36.75,57.945,37.115,58.614L37.115,58.614z"/>
						<path fill="#F0CD3A" d="M32.577,61.195c0.389,0.669,1.325,0.852,2.103,0.421l1.31-0.739c0.78-0.449,1.102-1.356,0.721-2.02
							l0,0c-0.381-0.681-1.325-0.864-2.103-0.421l-1.302,0.729C32.528,59.624,32.196,60.525,32.577,61.195L32.577,61.195z"/>
						<path fill="#F0CD3A" d="M44.23,59.105c0.613,1.081,2.054,1.42,3.212,0.762l1.99-1.129c1.166-0.658,1.614-2.067,0.993-3.143
							l0,0c-0.621-1.095-2.055-1.441-3.224-0.777l-1.986,1.129C44.062,56.616,43.618,58.031,44.23,59.105L44.23,59.105z"/>
						<path fill="#F0CD3A" d="M38.243,62.506c0.613,1.091,1.995,1.442,3.08,0.836l1.839-1.046c1.094-0.622,1.474-1.993,0.861-3.089
							l0,0c-0.613-1.079-1.987-1.458-3.072-0.842l-1.847,1.053C38.002,60.04,37.63,61.405,38.243,62.506L38.243,62.506z"/>
						<path fill="#F0CD3A" d="M31.624,66.259c0.621,1.07,2.055,1.442,3.231,0.772l1.979-1.139c1.169-0.659,1.599-2.084,1.002-3.153
							l0,0c-0.629-1.085-2.071-1.426-3.229-0.783l-1.979,1.139C31.458,63.754,31.01,65.158,31.624,66.259L31.624,66.259z"/>
						<path fill="#F0CD3A" d="M47.708,63.49c0.788,1.382,2.627,1.825,4.125,0.982l2.527-1.431c1.49-0.854,2.062-2.662,1.273-4.065
							l0,0c-0.793-1.372-2.632-1.788-4.113-0.967l-2.535,1.442C47.498,60.304,46.93,62.113,47.708,63.49L47.708,63.49z"/>
						<path fill="#F0CD3A" d="M40.17,67.766c0.796,1.393,2.543,1.878,3.928,1.069l2.359-1.323c1.372-0.799,1.871-2.554,1.086-3.925
							l0,0c-0.786-1.381-2.538-1.857-3.918-1.08l-2.351,1.334C39.889,64.629,39.393,66.383,40.17,67.766L40.17,67.766z"/>
						<path fill="#F0CD3A" d="M32.055,72.366c0.786,1.392,2.616,1.851,4.104,1.004l2.546-1.452c1.484-0.836,2.052-2.646,1.269-4.038
							l0,0c-0.78-1.377-2.627-1.825-4.118-0.983l-2.534,1.464C31.832,69.202,31.267,70.989,32.055,72.366L32.055,72.366z"/>
						<path fill="#F0CD3A" d="M51.792,68.764c0.893,1.566,2.899,2.128,4.489,1.232l2.699-1.539c1.585-0.897,2.147-2.916,1.24-4.487
							l0,0c-0.891-1.588-2.896-2.122-4.486-1.231l-2.708,1.518C51.444,65.174,50.888,67.171,51.792,68.764L51.792,68.764z"/>
						<path fill="#F0CD3A" d="M42.846,73.829c0.904,1.61,2.942,2.165,4.532,1.248l2.74-1.544c1.59-0.912,2.17-2.953,1.264-4.546l0,0
							c-0.907-1.587-2.946-2.16-4.552-1.253l-2.732,1.566C42.492,70.211,41.936,72.236,42.846,73.829L42.846,73.829z"/>
						<path fill="#F0CD3A" d="M33.827,78.958c0.888,1.583,2.907,2.132,4.489,1.237l2.699-1.534c1.589-0.903,2.146-2.91,1.236-4.498
							l0,0c-0.888-1.583-2.904-2.149-4.481-1.242l-2.708,1.549C33.48,75.357,32.924,77.371,33.827,78.958L33.827,78.958z"/>
						<path fill="#F0CD3A" d="M55.817,74.909c0.994,1.739,3.197,2.354,4.936,1.372l2.959-1.69c1.738-0.993,2.359-3.202,1.365-4.941
							l0,0c-0.982-1.723-3.188-2.331-4.927-1.355l-2.958,1.695C55.453,70.967,54.84,73.187,55.817,74.909L55.817,74.909z"/>
						<path fill="#F0CD3A" d="M46.001,80.498c1.013,1.754,3.253,2.37,5.024,1.382l3.018-1.723c1.766-1.009,2.411-3.261,1.393-5.015
							l0,0c-1.001-1.772-3.248-2.397-5.027-1.384l-3.007,1.712C45.637,76.463,45.013,78.731,46.001,80.498L46.001,80.498z"/>
						<path fill="#F0CD3A" d="M36.229,86.031c0.986,1.744,3.197,2.337,4.938,1.354l2.973-1.668c1.73-1.009,2.351-3.212,1.365-4.946
							l0,0c-0.977-1.738-3.196-2.337-4.935-1.36l-2.97,1.701C35.873,82.095,35.251,84.293,36.229,86.031L36.229,86.031z"/>
						<path fill="#F0CD3A" d="M60.283,81.41c1.066,1.906,3.452,2.554,5.331,1.48l3.199-1.821c1.896-1.085,2.552-3.455,1.483-5.333
							l0,0c-1.053-1.879-3.444-2.543-5.335-1.463l-3.204,1.819C59.883,77.155,59.213,79.542,60.283,81.41L60.283,81.41z"/>
						<path fill="#F0CD3A" d="M49.681,87.446c1.049,1.809,3.386,2.468,5.221,1.426l3.15-1.772c1.857-1.059,2.489-3.407,1.447-5.237
							l0,0c-1.023-1.853-3.377-2.49-5.216-1.438l-3.145,1.777C49.306,83.267,48.644,85.594,49.681,87.446L49.681,87.446z"/>
						<path fill="#F0CD3A" d="M38.839,93.58c1.066,1.878,3.453,2.532,5.324,1.473l3.215-1.813c1.876-1.074,2.543-3.466,1.482-5.345
							l0,0c-1.069-1.879-3.445-2.517-5.327-1.458l-3.212,1.819C38.44,89.319,37.779,91.712,38.839,93.58L38.839,93.58z"/>
						<path fill="#F0CD3A" d="M65.139,89.114c1.212,2.161,3.963,2.916,6.134,1.68l3.701-2.084c2.169-1.231,2.912-3.985,1.697-6.128
							l0,0c-1.226-2.191-3.965-2.942-6.144-1.711l-3.688,2.105C64.68,84.207,63.908,86.949,65.139,89.114L65.139,89.114z"/>
						<path fill="#F0CD3A" d="M53.514,95.707c1.186,2.074,3.826,2.809,5.923,1.604l3.544-1.999c2.095-1.187,2.832-3.832,1.646-5.917
							l0,0c-1.174-2.073-3.825-2.796-5.903-1.62l-3.553,2.014C53.083,90.999,52.355,93.623,53.514,95.707L53.514,95.707z"/>
						<path fill="#F0CD3A" d="M41.291,102.639c1.226,2.171,3.974,2.938,6.137,1.717l3.692-2.122
							c2.163-1.226,2.933-3.957,1.698-6.122l0,0c-1.218-2.181-3.957-2.926-6.136-1.695l-3.693,2.089
							C40.818,97.737,40.06,100.485,41.291,102.639L41.291,102.639z"/>
						<path fill="#F0CD3A" d="M69.879,97.435c1.225,2.149,3.976,2.916,6.147,1.684l3.692-2.095c2.171-1.226,2.924-3.979,1.688-6.133
							l0,0c-1.215-2.167-3.966-2.933-6.134-1.69l-3.679,2.084C69.426,92.515,68.654,95.258,69.879,97.435L69.879,97.435z"/>
						<path fill="#F0CD3A" d="M58.269,104.038c1.177,2.074,3.817,2.797,5.915,1.609l3.544-2.014
							c2.103-1.198,2.833-3.833,1.661-5.906l0,0c-1.188-2.095-3.831-2.818-5.917-1.615l-3.553,1.997
							C57.821,99.308,57.091,101.948,58.269,104.038L58.269,104.038z"/>
						<path fill="#F0CD3A" d="M46.037,110.975c1.226,2.16,3.974,2.916,6.137,1.68l3.692-2.111c2.163-1.205,2.93-3.969,1.698-6.134
							l0,0c-1.225-2.154-3.965-2.904-6.135-1.689l-3.686,2.105C45.563,106.051,44.811,108.811,46.037,110.975L46.037,110.975z"/>
					</g>
				</g>
			</g>
			<g>
				<path fill="#77BC1F" d="M83.712,146.098c1.209,2.133,4.181,2.737,6.668,1.333l0,0c2.468-1.404,3.478-4.26,2.275-6.403
					l-0.802-1.43c-1.216-2.139-4.208-2.722-6.683-1.34l0,0c-2.46,1.42-3.488,4.292-2.278,6.415L83.712,146.098z"/>
				<path fill="#77BC1F" d="M87.297,143.128c0,0-19.562-32.077-2.567-61.513C84.73,81.615,108.629,125.677,87.297,143.128z"/>
				<path fill="#77BC1F" d="M88.472,142.458c0,0-17.659-33.151-51.646-33.508C36.826,108.951,62.61,151.95,88.472,142.458z"/>
			</g>
			<path fill="#9BC332" d="M40.703,111.618c0,0,14.791,19.924,24.49,25.096c9.7,5.167,19.286,4.314,19.286,4.314
				C65.482,134.591,40.703,111.618,40.703,111.618z"/>
		</g>
		<g>
			<path fill="#F4EC82" d="M112.159,100.425c8.763,10.653,5.302,16.642,4.324,17.948c-0.564,1.528-3.712,7.677-17.41,6.111
				c-15.622-1.775-46.249-11.527-34.314-33.464l0.653-1.214C77.354,67.857,102.169,88.288,112.159,100.425z"/>
			<g>
				<path fill="#5D7228" d="M78.316,79.476c5.526-0.518,12.167,1.75,19.232,6.576c7.62,5.211,13.128,11.475,15.138,13.926
					c7.97,9.687,6.064,15.793,4.879,17.985c-0.141,0.27-0.297,0.513-0.47,0.746c-0.101,0.248-0.217,0.534-0.366,0.798
					c-1.192,2.177-5.294,7.088-17.741,5.668c-3.156-0.355-11.414-1.582-19.912-5.145c-7.899-3.303-13.426-7.656-15.977-12.569
					c-2.624-5.043-2.26-10.674,1.044-16.776l0.662-1.215C68.13,83.375,72.668,80.016,78.316,79.476z M115.827,118.13l0.041-0.086
					l0.067-0.091c0.729-0.978,4.281-6.646-4.322-17.089c-6.099-7.436-20.897-21.17-33.165-20.01
					c-5.15,0.498-9.34,3.613-12.415,9.277l-0.661,1.226c-3.081,5.668-3.437,10.868-1.045,15.462
					c5.69,10.929,25.263,15.896,34.812,16.992c11.622,1.307,15.314-3.039,16.365-4.962
					C115.678,118.529,115.77,118.286,115.827,118.13z"/>
			</g>
			<g>
				<path fill="#CFBE5D" d="M90.888,92.818c-6.873-3.758-14.651-2.769-17.358,2.197c-2.684,4.951,0.712,12.014,7.594,15.75
					c6.892,3.751,14.67,2.78,17.369-2.182C101.193,103.622,97.78,96.565,90.888,92.818z"/>
				<g>
					<path fill="#A88354" d="M90.267,93.962c-6.004-3.266-12.78-2.412-15.131,1.917c-2.352,4.313,0.612,10.475,6.608,13.746
						c6.03,3.273,12.804,2.419,15.158-1.911C99.254,103.384,96.29,97.24,90.267,93.962z"/>
					<path fill="#D5A97B" d="M85.464,109.685c0,0,6.285,2.437,9.564-1.598c0,0,0.613-2.037-1.671-0.913
						C91.062,108.298,88.405,109.917,85.464,109.685z"/>
					<path fill="#996F3F" d="M77.247,101.771c0,0-0.248-4.282,3.272-6.01c3.512-1.754,10.717,0.789,10.717,0.789
						s-9.615-5.162-13.732-1.058C75.127,97.844,77.247,101.771,77.247,101.771z"/>
				</g>
			</g>
		</g>
		<g>
			<path fill="#FFEC00" d="M149.373,93.202c0,0-14.297-22.714-24.92-7.354c-5.982,8.645-17.748,33.092-9.322,46.494
				c1.325,2.122,5.591,1.787,8.023,3.239c2.445,1.469,3.08,4.718,6.844,5.324c9.141,1.436,16.113,2.03,32.179-18.25
				C167.158,116.364,184.041,98.19,149.373,93.202z"/>
			<path fill="#007934" d="M155.152,93.326c0,0,11.025-5.577,15.534,8.045C170.686,101.371,167.303,93.58,155.152,93.326z"/>
			<path fill="#007934" d="M149.467,90.215c0,0,10.331-35.737-9.16-25.673c0,0-6.862-2.743-0.791-4.303
				c8.369-2.149,21.438-2.699,12.3,31.364l-1.831,0.946L149.467,90.215z"/>
			<path fill="#007934" d="M146.484,87.23c0,0-0.035-8.774-12.978-7.743C133.506,79.487,142.111,79.579,146.484,87.23z"/>
			<path fill="#E4CF01" d="M125.821,135.304c0,0,1.026,0.713,2.948,1.621c0.961,0.431,2.149,0.922,3.558,1.263
				c1.385,0.323,2.989,0.529,4.646,0.297c0.837-0.108,1.654-0.352,2.468-0.686c0.412-0.168,0.799-0.374,1.209-0.605
				c0.456-0.254,0.82-0.496,1.255-0.782c1.685-1.119,3.389-2.446,5.087-3.91c0.842-0.734,1.679-1.522,2.508-2.333
				c0.85-0.787,1.685-1.603,2.511-2.456c1.654-1.695,3.233-3.504,4.78-5.335c1.547-1.846,2.978-3.758,4.319-5.686
				c1.34-1.926,2.503-3.908,3.424-5.895c0.453-0.979,0.831-1.96,1.088-2.933c0.242-0.94,0.332-1.949,0.242-2.71
				c-0.274-1.722-1.622-3.078-3.002-4.114c-1.387-1.064-2.872-1.82-4.203-2.435c-1.342-0.622-2.554-1.085-3.568-1.437
				c-2.014-0.712-3.205-1.03-3.205-1.03s1.226,0.097,3.358,0.501c1.056,0.211,2.349,0.518,3.807,0.956
				c1.437,0.476,3.067,1.074,4.735,2.073c0.829,0.497,1.657,1.112,2.435,1.9c0.378,0.405,0.743,0.858,1.045,1.383
				c0.296,0.448,0.613,1.252,0.707,1.679c0.349,1.307,0.265,2.521,0.084,3.72c-0.203,1.21-0.538,2.382-0.961,3.516
				c-0.848,2.267-2.034,4.437-3.334,6.559c-1.312,2.106-2.829,4.115-4.382,6.081c-1.573,1.948-3.282,3.784-5.031,5.523
				c-0.872,0.87-1.755,1.711-2.654,2.533c-0.915,0.788-1.83,1.559-2.762,2.278c-1.852,1.462-3.73,2.791-5.669,3.822
				c-0.473,0.254-1.002,0.541-1.463,0.746c-0.491,0.222-1.026,0.454-1.556,0.61c-1.053,0.356-2.116,0.49-3.123,0.501
				c-2.022,0.043-3.793-0.431-5.229-1.037c-1.458-0.578-2.589-1.295-3.479-1.933c-0.901-0.642-1.536-1.214-1.968-1.619
				C126.023,135.542,125.821,135.304,125.821,135.304z"/>
			<path fill="#FFF5AE" d="M123.154,97.272c1.288,0.525,5.574-11.942,9.719-12.104c3.521-0.147,8.452,3.807,9.71,3.109
				c1.277-0.718-5.485-7.488-10.836-6.484C126.396,82.781,120.34,96.139,123.154,97.272z"/>
		</g>
		<g>
			<path fill="#77BC1F" d="M142.475,140.158c0,0,1.147,9.293-13.482,2.808c0,0,4.552-8.969,13.42-3.817c0,0-5.453-1.426-9.656,2.392
				C132.756,141.541,138.331,139.203,142.475,140.158z"/>
			<path fill="#9BC332" d="M134.297,144.062c0,0,3.655-0.649,4.353-1.561c0.704-0.917,0.184-1.257,0.566-1.804
				c0.386-0.54,2.505-0.107,2.505-0.107s1.045,1.928-1.317,3.327C138.044,145.315,134.297,144.062,134.297,144.062z"/>
			<path fill="#2AA744" d="M132.756,141.541c0,0,3.259-3.893,9.656-2.392l0.062,1.009
				C137.616,139.542,132.756,141.541,132.756,141.541z"/>
		</g>
		<g>
			<path fill="#77BC1F" d="M138.301,137.589c0,0-4.257,8.385,15.247,7.936c0,0-2.656-10.307-14.851-8.871
				c0,0,6.96,0.778,10.799,6.047C149.497,142.702,143.56,138.301,138.301,137.589z"/>
			<path fill="#9BC332" d="M146.87,144.5c0,0-4.171-2.047-4.716-3.192c-0.559-1.15,0.164-1.258-0.122-1.927
				c-0.294-0.675-2.956-1.085-2.956-1.085s-1.852,1.419,0.535,3.676C142.005,144.224,146.87,144.5,146.87,144.5z"/>
			<path fill="#2AA744" d="M149.497,142.702c0,0-2.688-4.979-10.799-6.047l-0.396,0.935
				C144.305,138.906,149.497,142.702,149.497,142.702z"/>
		</g>
		<g>
			<path fill="#68A445" d="M103.247,103.395c0,0,0.084-2.316,7.648-10.846c0,0-10.658,4.534-11.441,10.452
				c0,0-7.519-2.964-13.501-1.106c0,0,7.973,1.219,11.406,4.142l2.433,2.024l3.123-1.236c0,0,5.826-5.945,11.56-7.571
				C114.474,99.253,108.511,98.515,103.247,103.395z"/>
			<path fill="#E5311F" d="M96.447,104.75c-20.034-8.169-22.793,27.131-8.259,33.206c11.879,4.966,31.495,1.868,35.225-12.58
				c3.733-14.454-5.048-25.269-17.14-20.462C106.273,104.914,101.632,99.416,96.447,104.75z"/>
			<g>
				<path fill="#D80E15" d="M108.854,104.113c7.692,1.404,10.205,10.626,7.346,21.641c-2.327,8.968-8.871,13.713-17.82,14.372
					c10.647,0.783,22.256-3.984,25.033-14.75C126.871,111.975,119.58,101.7,108.854,104.113z"/>
			</g>
			<path fill="#F3C2C9" d="M90.777,105.949c0,0-14.208,2.284-6.829,24.814C83.948,130.763,80.039,112.941,90.777,105.949z"/>
			<path fill="#68A445" d="M99.486,104.388c0,0-0.078,1.431-4.84,6.604c0,0,5.78-3.423,7.167-6.318c0,0,1.766,1.928,6.656,4.19
				c0,0-2.994-2.312-4.509-3.833c0,0,3.361,0.615,6.169,0.479c0,0-3.756-0.685-5.834-2.526l-2.63-1.436l-3.091,0.886
				c0,0-2.505,3.439-6.053,4.383C92.521,106.818,96.182,107.342,99.486,104.388z"/>
		</g>
		<g>
			<path fill="#68A445" d="M125.94,116.148c0,0,0.51-1.652,7.597-6.285c0,0-8.521,1.167-10.234,5.253c0,0-4.808-3.59-9.46-3.429
				c0,0,5.476,2.436,7.359,5.194l1.355,1.934l2.476-0.287c0,0,5.329-3.115,9.754-3.169
				C134.787,115.36,130.662,113.669,125.94,116.148z"/>
			<path fill="#E5311F" d="M120.805,115.792c-12.756-9.767-21.617,14.983-12.392,22.164c7.537,5.874,22.188,7.484,27.682-2.139
				c5.491-9.625,1.315-19.08-8.283-18.001C127.812,117.816,125.559,112.974,120.805,115.792z"/>
			<g>
				<path fill="#D80E15" d="M129.816,117.747c5.229,2.51,5.229,9.601,1.037,16.937c-3.417,5.972-9.024,8.083-15.563,6.814
					c7.47,2.635,16.714,1.485,20.806-5.681C141.184,126.892,137.966,118.108,129.816,117.747z"/>
			</g>
			<path fill="#F3C2C9" d="M116.51,115.544c0,0-10.62-1.144-9.732,16.435C106.778,131.979,107.458,118.448,116.51,115.544z"/>
			<path fill="#68A445" d="M123.048,116.122c0,0-0.329,1.004-4.748,3.779c0,0,4.802-1.318,6.365-3.126c0,0,0.886,1.728,3.949,4.298
				c0,0-1.698-2.235-2.483-3.628c0,0,2.289,1.106,4.322,1.555c0,0-2.552-1.219-3.68-2.942l-1.609-1.55l-2.381,0.039
				c0,0-2.467,1.975-5.196,1.954C117.587,116.499,120.109,117.59,123.048,116.122z"/>
		</g>
		<g>
			<path fill="#008D36" d="M72.385,113.966c0,0,3.339,4.438,4.489,6.199c3.091,4.752,6.792,20.992,27.954,20.588
				c0,0,2.492,1.112-4.266,3.104c0,0-19.912,9.601-36.757-24.664C63.805,119.193,69.685,118.416,72.385,113.966z"/>
			<path fill="#007934" d="M72.02,113.486c0,0-1.986,4.282-8.495,5.096c0,0-0.913-2.05,2.624-4.691c0,0-2.411-3.979-10.559-0.583
				c-2.767,1.161,4.298-5.015,12.124-0.454C67.714,112.854,71.98,111.867,72.02,113.486z"/>
			<path fill="#9BC332" d="M73.478,121.11c1.085,1.576,2.363,2.575,2.851,2.234c0.497-0.338,0.017-1.895-1.061-3.466
				c-1.085-1.577-2.352-2.576-2.848-2.235C71.923,117.979,72.396,119.534,73.478,121.11z"/>
			<path fill="#CBDB7C" d="M73.753,120.813c0.521,0.767,1.25,1.177,1.614,0.923c0.373-0.253,0.249-1.084-0.28-1.841
				c-0.525-0.762-1.245-1.172-1.617-0.917C73.097,119.232,73.23,120.051,73.753,120.813z"/>
			<path fill="#2AA744" d="M66.937,121.245c0,0,0.149,0.696,0.579,1.853c0.215,0.572,0.491,1.273,0.853,2.045
				c0.364,0.788,0.805,1.664,1.353,2.575c0.529,0.918,1.142,1.901,1.854,2.885c0.713,0.992,1.507,2.007,2.376,3.018
				c0.888,0.994,1.838,1.992,2.867,2.953c0.505,0.47,1.033,0.939,1.582,1.394l0.413,0.346l0.1,0.086l0.124,0.098l0.208,0.152
				c0.28,0.22,0.529,0.431,0.845,0.642c1.21,0.863,2.46,1.566,3.769,2.149c1.299,0.583,2.641,1.03,3.95,1.355
				c1.293,0.329,2.6,0.523,3.816,0.637c1.218,0.129,2.387,0.141,3.439,0.113c2.144-0.06,3.894-0.357,5.092-0.626
				c0.604-0.124,1.069-0.253,1.393-0.341c0.313-0.102,0.472-0.156,0.472-0.156s-0.696,0.086-1.905,0.168
				c-1.227,0.059-2.965,0.103-5.027-0.044c-1.018-0.076-2.13-0.21-3.288-0.399c-1.169-0.188-2.37-0.48-3.588-0.843
				c-1.217-0.372-2.444-0.826-3.634-1.403c-1.192-0.573-2.378-1.258-3.447-2.02c-0.265-0.178-0.553-0.415-0.828-0.615l-0.206-0.167
				l-0.083-0.065l-0.092-0.075l-0.397-0.33c-0.272-0.215-0.528-0.437-0.785-0.66c-0.257-0.215-0.523-0.441-0.772-0.674
				c-1.01-0.89-1.962-1.813-2.848-2.737c-0.901-0.934-1.738-1.851-2.503-2.758c-0.753-0.919-1.438-1.798-2.052-2.636
				c-0.604-0.843-1.145-1.63-1.593-2.338c-0.454-0.713-0.842-1.35-1.134-1.885C67.234,121.887,66.937,121.245,66.937,121.245z"/>
		</g>
	</g>
</g>
</svg>
